#!/usr/local/bin/ruby
# by YOSHIDA Kazuhiro (moriq@moriq.com)

module RGUI
  class Widget
    def initialize(*args)
      @left, @top, @width, @height = 0, 0, 40, 20
    end
    attr :left   , true
    attr :top    , true
    attr :width  , true
    attr :height , true
  end
end
